None

Test Summary

This page summarises information for checkRequiredVersion_shouldThrowModuleExceptionIfOpenmrsVersionBeyondWildCardRange in test class ModuleUtilIT.

Details

Test Class
org.openmrs.module.ModuleUtilIT
Test
Check required version should throw module exception if openmrs version beyond wild card range
Last ran
Successful #2107 (Code changes detected – )
First ran
#509
Failures
1
Successes
1574
Passing since
#1928 (Code changes detected – )

Test Statistics

99%Successful

Successful jobs:
1574 / 1575
Average Duration:
0 seconds

Recent Failures

There is no failure information for last 25 builds.